[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVoiceDictationW.Register

## Declaration

Source position: speech.pas line 4349

`function IVoiceDictationW.Register(`
`pszApplication: PWideChar;`
`pszTopic: PWideChar;`
`ISessionData: IStorage;`
`pszSite: PWideChar;`
`NotifyInterface: IVDctNotifySinkW;`
`IIDNotifyInterface: TGUID;`
`dwFlags: DWORD`
`):HResult;`